Admin || Company || Supervisor Issues ( TAPP ME) - Bug #9385

https://tappme-staging.digitalnoticeboard.biz/ --> Sign Up --> Put validation message if the Applicant
Registering with an invalid email ID ( user should not be able to register the company with an invalid

email id )
03/13/2024 03:44 PM - Mohd Irfan

Status: Closed Start date: 03/13/2024
Priority: High Due date:

Assignee: Ayush Sengar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description

Put validation message if the Applicant Registering with an invalid email ID ( user should not be able to register the company with an

invalid email ID)
See attached screenshot:

clipboard-202403131540-jcl4e.png

History

#1 - 03/13/2024 03:44 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 03/13/2024 04:27 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to Ayush Sengar

#3 - 03/28/2024 03:16 PM - Ayush Sengar

- Status changed from New to Resolved

#4 - 04/25/2024 03:04 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
